# language: pt

Funcionalidade: Listar plugins
 
Cenario: Ant Plugin listado
Dado que eu acessei a home do Jenkins
Quando eu acessar a pagina de plugins instalados
Entao o plugin "Ant Plugin" deve ser listado